{
  "PauseUntilDate" : "0001-01-01T00:00:00Z",
  "MinorVersion" : 2,
  "IntroRelease" : "3036b",
  "UpgradeRelease" : "5009b",
  "LastSaveName" : "Email Send",
  "AppVersion" : "5.0b1",
  "AutoPauseSettings" : [
    {
      "Identifier" : "2C16FF3B-4BAC-4EC0-B10F-16CD77B5E842",
      "Mode" : 0,
      "DayFromInterval" : 426710040,
      "DayToInterval" : 426710040
    }
  ],
  "LastSaveDate" : "2019-11-07T03:35:21Z",
  "Name" : "Envoi d'un email",
  "NextAutoResumeDate" : "4001-01-01T00:00:00Z",
  "IsGroup" : false,
  "GroupIdentifier" : "",
  "NextAutoPauseDate" : "4001-01-01T00:00:00Z",
  "PluginIdentifier" : "E-mail",
  "PluginSettings" : {
    "EmailServiceMode" : 0
  },
  "DeviceIdentifier" : "E9413342-9FF0-4B01-BE45-639894573DDE",
  "Mode" : 0,
  "Comments" : "Envoie un e-mail via SMTP, comme, par exemple, pour effectuer une vérification périodique, ou pour tester qu'un serveur SMTP fonctionne correctement.",
  "Identifier" : "Email Send",
  "MajorVersion" : 1
}
